የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 2:2

Chuj San Sebastian Bible

CSS

Mamin Jehová, may junc xo mach wach'. May junc xo mach wach' scolwj 'icha ach tic. Ach qui Diosal on̈, cojn ach colwjum ach.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 2:8

Chuj San Sebastian Bible

CSS

Ach tzej chan̈ eb' meb'a', tze'n pax chan̈ eb' c'anm limosna, sec tz'och yopiso eb' yet' eb' niwc winac. Yujto Jehová ach, ach 'ay ec jun tzo'n̈ sb'achnub'al yich lum lum tic, ach 'ix a b'achcn q'ue jun yolyib'n̈q'uinl tic 'a yib'an̈.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 2:9

Chuj San Sebastian Bible

CSS

Ach tza tan̈wj eb' eco', palta ax eb' maysch'olnil, ata tzcham eb' 'a scal q'uic'q'uinal. Matz tac' qui q'ue'ch yet' qui jelnal 'a mun yol quic on̈.

አወዳድር

{{ጥቅስ}} ያስሱ

4

1 S 2:7

Chuj San Sebastian Bible

CSS

Mamin Jehová tzac' meb'a'il, tza'n pax ricoal. 'Ay mach tzej 'ejmi, 'ay pax mach tzej cha'an̈.

አወዳድር

{{ጥቅስ}} ያስሱ

5

1 S 2:6

Chuj San Sebastian Bible

CSS

Mamin Jehová 'aj q'uinl ach, ach tzej 'ec' qui q'uinl on̈, tza'n paxi. Tztac' tzon̈ 'a'cn 'ejm 'a yol sjul-l eb' chamnc 'anma', tzon̈ a coln pax q'ueta.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት